DeutschEnglish

Submenu

 - - - By CrazyStat - - -

17. April 2012

CrazyStat 1.70 detects Firefox 11 as 1.x (fix)

Filed under: CrazyStat,PHP — Tags: , , , , — Christopher Kramer @ 00:25

Hey,

CrazyStat version 1.70 (and before) detects Firefox version 11 (and upwards) as “Firefox 1.x”.

Firefox versions were really coming up fast lately, so I did not finish version 1.71 to get all those new versions added before they come out.

To fix this issue in 1.70 (or before), simply add “Firefox/11=Firefox 11” to stat/usr/keywords/browser.txt or even better download the current browser.txt from SVN. Just replace the file and clean the cache.

Note that you can easily customize browser detection as described in FAQ.

Of course this won’t be an issue in upcoming 1.71.

Greetings,
Christopher

Recommendation

Try my Open Source PHP visitor analytics script CrazyStat.

No Comments »

No comments yet.

RSS feed for comments on this post. TrackBack URL

Leave a comment

%d bloggers like this: